<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8">
        <link rel="stylesheet" href="style.css">
        <link REL="SHORTCUT ICON" HREF="https://static.skillshare.com/uploads/project/180f6671f6cd7ce9751474ce3428f7a5/55361487">
        <title>THE H REUNION</title>
    </head>
    <body>
        <div id="contenu">
            <div id="banniere">
                <img src="../img/banniere.jpg" alt="banniere">
            </div>
            <div id="texte1">
                <p>
                    THE H REUNION
                </p>
            </div>
            <nav id="onglet2">
                <a href="../index.html" title="Accueil">Accueil</a>
            </nav>
            <hr/>
            <nav id="onglet">
                <a href="../Les%20chambres/Les%20chambres.html" title="Les chambres">Les chambres</a>
                <a href="../La%20restauration/La%20restauration.html" title="La restauration">La restauration</a>
                <a href="../Les%20activites/Les%20activites%20de%20l'hotel.html" title="Les activités de l'hotel">Les activités de l'hotel</a>
                <a href="../A%20propos/A%20propos.html" title="La charte">A propos</a>
            </nav>
            <hr/>
            <div id="resto">
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Donec vitae porttitor ex. Praesent eget nisi feugiat, congue enim in, malesuada lectus. Etiam ante augue, posuere et congue at, eleifend sed urna. Mauris ornare enim ac dui elementum pellentesque. Pellentesque varius est vel ipsum aliquet convallis. Proin ac augue ac ante tincidunt vehicula quis et lacus. Phasellus nec tincidunt magna. Ut bibendum sem sem, in dapibus lacus mattis iaculis. Cras consequat bibendum quam. Aliquam erat volutpat. Quisque et porttitor tellus.
                </p>
            </div>
            <div id="ration">
                <img src="../img/resto.jpg" alt="resto">
            </div>
            <div id="foo">
                <footer>
                    364 Rue du Fond, Saint-Pierre 97410, La Reunion
                    <img src="../img/iut.png" alt="iut">
                    <p>
                        © Copyright K.DALLEAU
                    </p>
                </footer>
            </div>
        </div>
    </body>
</html>      